import { defineComponent } from 'vue';
import styles from './index.module.less';
import { Uploader } from 'vant';

export default defineComponent({
  name: 'm-uploader',
  props: {
    maxCount: {
      type: Number,
      default: 1
    },
    maxSize: {
      type: Number,
      default: 2048
    }
  },
  setup(props) {
    return () => (
      <>
        <Uploader maxCount={props.maxCount} />
      </>
    );
  }
});
